/* CSS for DB fed listing pages*/


.box1 {
	margin-bottom: 25px;
 }
.box1-left {
	float: left;
	width: 200px;
}
.box1-right {
	float: right;
	width: 280px;
}
.car-text {
	font-size: 1em;
	color: #333333;
	background-color: #cbcbcb;
	margin-bottom: 3px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 20px;
}
#product-details .btn-enquiry a {
  font-weight: bold;
  font-size: 1em;
  color: #333333;
  text-decoration: none;
  background-color: #aeaeae;
  text-align: center;
  display: block;
  padding-top: 6px;
  padding-bottom: 6px;
  
  border-radius:  6px;
  -moz-border-radius:  6px;
  -webkit-border-radius: 6px;

  box-shadow:2px 4px 3px #999;
  -webkit-box-shadow:2px 4px 3px #999;
  -moz-box-shadow: 2px 4px 3px #999;
  
  position: relative;
    behavior: url(PIE.htc);
}
#product-details .btn-enquiry a:hover {
  color: #fff;
  background-color: #4e4d4d;

  box-shadow:2px 2px 2px #999;
  -webkit-box-shadow:2px 2px 5px #999;
  -moz-box-shadow: 2px 2px 5px #999;
  
  position: relative;
    behavior: url(PIE.htc);
}

#pics {
	margin-bottom: 30px;
}
#main-pic-box {
	float: left;
	width: 320px;
}
.caption {
	font-size: 0.9em;
	text-align: center;
	padding-top: 3px;
}
#tn-box {
	float: right;
	width: 160px;
}
#tn-box a {
	display: block;
	float: left;
	height: 46px;
	width: 71px;
	margin-bottom: 5px;
	margin-left: 5px;
	_margin-left: 2px;
	border: 2px solid #FFFFFF;
}
#tn-box a:hover {
	border: 2px solid #0836bb;
	opacity: 0.6;
	MozOpacity: 0.6;
	KhtmlOpacity: 0.6;
	filter: alpha(opacity=60);
}
#tn-box a#selected {
	border: 2px solid #BB3743;
	opacity: 0.8;
	MozOpacity: 0.8;
	KhtmlOpacity: 0.8;
	filter: alpha(opacity=80);
}
.listing-heading {
	font-size: 1.2em;
	color: #666666;
	margin-bottom: 10px;
	margin-top: 10px;
}
.car-spec {
	margin-bottom: 25px;
}
.car-spec dt {
	clear: both;
	font-weight: bold;
	display: block;
	float: left;
	width: 110px;
	margin-bottom: 10px;
}
.car-spec dd {
	display: block;
	float: right;
	width: 360px;
	margin-bottom: 10px;
}
#car-price {
	float: left;
	width: 300px;
	font-size: 1.8em;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a#btn-enq {
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../img/nav-bg.gif);
	background-repeat: repeat-x;
	text-align: center;
	display: block;
	float: right;
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-position: bottom;

	border-radius:  3p;
	-moz-border-radius:  3px;
	-webkit-border-radius: 3px;

	box-shadow:2px 2px 3px #999;
	-webkit-box-shadow:2px 2px 3px #999;
	-moz-box-shadow: 2px 2px 3px #999;

	position: relative;
    behavior: url(PIE.htc);

}
a#btn-enq:hover {
  opacity: 0.9;
  MozOpacity: 0.9;
  KhtmlOpacity: 0.9;
  filter: alpha(opacity=90);
}